.contact-pagina .offerte-contact-aanvraag,
.offerte-aanvraag-pagina .offerte-contact-aanvraag{
    background-color: #0159B2;
	/*margin-bottom: -144px;*/
}
.offerte-contact-aanvraag{
    width: calc(100vw);
    left: calc(-1 * (100vw - 100%) / 2);
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}
.contact-pagina .offerte-contact-aanvraag input,
.offerte-aanvraag-pagina .offerte-contact-aanvraag input{
    border: none;
}
.formContainer input,
.formContainer textarea,
.offerte-contact-aanvraag form input{
    border: none;
    border: 1px solid #707070;
    width: 100%;
    font-size: 18px;
    height: auto;
    margin-top: 0px;
    margin-bottom: 15px;
}
.offerte-contact-aanvraag form textarea{
    padding: 10px 15px;
    border: none;
}
.offerte-contact-aanvraag .vacatures form button{
     float: right;
 }

.materiaalbestellen .form-check-inline {
    position: relative;
    padding-left: 25px;
}

.materiaalbestellen input[type="checkbox"] {
    position: absolute;
    left: 0;
    width: auto;
    float: left;
    margin-right: 0.5rem;
    margin-top: 7px;
}


.schoonmaker-test .rsform-block span.form-label {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    display: block;
}
.schoonmaker-test .btn {
    border-color: #0159B2 !important;
    /*background-color: #0159B2 !important;*/
}
.schoonmaker-test input[type="radio"] {

}
.schoonmaker-test input[type="radio"]:checked {

}
.schoonmaker-test .form-check {
    clear: both;
    margin-bottom: 10px;
}
.schoonmaker-test .form-check input {
    float: left;
}
.schoonmaker-test .form-check label {
    margin: 0 0 5px 10px;
}
.schoonmaker-test .btn-group {
    display: block;
    margin-top: 1rem;
}
.schoonmaker-test .btn-success:hover {
    background-color: #0159B2 !important;
    color: white !important;
}
.schoonmaker-test .btn-warning {
    border-color: #ccc;
    background-color: #ffffff;
    color: #0159B2;
}
.schoonmaker-test .btn-warning:hover {
    background-color: #0159B2 !important;
    color: white !important;
}


#bfElemWrap3362{
    margin-top: -29px;
}
.formValidation {
    background-color: rgba(255, 255, 255, 0.8);
}
.formContainer input::placeholder,
.formContainer textarea::placeholder,
.offerte-contact-aanvraag form ::placeholder{
    color: #005AB2;
    opacity: 1;
}
.offerte-contact-aanvraag form{
    font-size: 18px;
}
#voor-en-achternaam-section,
#straat-section{
    float: left;
}
#email-section,
#woonplaats-section{
    float: right;
}
.offerte-contact-aanvraag form section:first-child{
    float: left;
}
.offerte-contact-aanvraag form #adres_section{
    float: right;
}
.offerte-contact-aanvraag form section:not(#wat_moet_er_schoongemaakt_worden_section, #verstuur_section, #postcode_plaats_section){
    width: 45%;
    display: inline-block;
}
#wat_moet_er_schoongemaakt_worden_section .controls.form-inline{
    margin-top: 0;
}
#verstuur_section .bfSectionDescription p{
    color: white;
    font-size: 14px;
    margin-bottom: 0;
}
#verstuur_section .controls.form-inline{
    margin-top: 10px;
}
.offerte-contact-aanvraag .btn{
    padding: 12px 30px 12px 30px;
}
#postcode_plaats_section .bfElemWrap {
    display: inline-block;
}
#postcode_plaats_section .bfClearfix .bfElemWrap:first-child{
    margin-right: 5px;
    width: calc(36% - 10px);
}
#postcode_plaats_section .bfClearfix .bfElemWrap:nth-child(2){
    margin-left: 10px;
        width: calc(64% - 10px);
}
#bfLabel2891 {
    display: none;
}
/* .offerte-contact-aanvraag .btn::before{
    left: -45px;
} */

.bedankt-pagina .terug-naar-home-knop{
    padding: 12px 30px 12px 30px;
    text-align: center;
}
.contact-pagina .page-header h2:first-letter{
    text-transform: capitalize;
}
.contact-pagina .page-header h2,
.bedankt-pagina .page-header h2,
.offerte-aanvraag-pagina .page-header h2{
    font-size: 40px;
    font-family: 'PTSansBold';
}
.offerte-contact-aanvraag form select{
    padding: 10px 15px;
}
.vacature-aanvraag-pagina .offerte-contact-aanvraag .vacatures form section:nth-child(2){
    float: left;
}
.vacature-aanvraag-pagina .offerte-contact-aanvraag .vacatures form section:nth-child(3){
    float: right;
}

.bfNextButton, .bfPrevButton
{
    margin-top: 50px;
}

.ombovencontent02 {
	background-color: #fff;
	background-image: url(https://www.alcmaria.nl/images/team.webp);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: contain;
}
.vacaturestekst {
	margin: 30px 0;
}

@media (max-width: 768px) {
    .contact-pagina .page-header h2,
    .bedankt-pagina .page-header h2,
    .offerte-aanvraag-pagina .page-header h2{
        font-size: 34px;
        font-family: 'PTSansBold';
    }
}
@media (max-width: 576px){
    .vacature-aanvraag-pagina .offerte-contact-aanvraag form section,
    .offerte-contact-aanvraag form section:not(#wat_moet_er_schoongemaakt_worden_section, #verstuur_section){
        width: 100%;
        display: block;
        float: none;
    }

    #wat_moet_er_schoongemaakt_worden_section .controls.form-inline{
        margin-top: 20px;
    }
}

